Template: tasksel/first
Type: multiselect
Choices-C: ${ORIGCHOICES}
Choices: ${CHOICES}
_Description: Choose software to install:
 At the moment, only the core of the system is installed. To tune the
 system to your needs, you can choose to install one or more of the
 following predefined collections of software.

Template: tasksel/tasks
Type: multiselect
Choices-C: ${ORIGCHOICES}
Choices: ${CHOICES}
_Description: Choose software to install:
 You can choose to install one or more of the following predefined
 collections of software.

Template: tasksel/force-tasks
Type: string
Description: Which tasks should always be installed
 This can be preseeded to force the installation of additional tasks without
 displaying them. (Normally you should use tasksel/first instead; this is
 for the situation where you want to force installation of some tasks but
 still prompt for others.)

Template: tasksel/limit-tasks
Type: string
Description: Which tasks should be shown
 This can be preseeded to only display a subset of the available tasks.

Template: tasksel/skip-tasks
Type: string
Description: Which tasks should not be shown or installed
 This can be preseeded to cause certain tasks to be neither shown nor
 installed, as if they were not available.

Template: tasksel/desktop
Type: multiselect
Choices: gnome, kde, xfce
Default: gnome
Description: The desktop environment to install when the desktop task is selected
 This can be preseeded to change the default.

Template: tasksel/title
Type: title
_Description: Software selection

Template: tasksel/terminal
Type: terminal
Description: ${TITLE}
